Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454307 - i18n/l10n images
Summary: i18n/l10n images
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Stable
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bryan Kearney
QA Contact: Red Hat Network Quality Assurance
URL:
Whiteboard: US=30946
Depends On:
Blocks: 455600
TreeView+ depends on / blocked
 
Reported: 2008-07-07 16:23 UTC by James Bowes
Modified: 2013-01-10 09:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-25 13:04:00 UTC


Attachments (Terms of Use)

Description James Bowes 2008-07-07 16:23:20 UTC
* Buy Now
* Customer Center Image
* Download Image

Should be localized (when viewed through the java portion of rhn)

Comment 2 Amy Owens 2008-09-04 20:11:58 UTC
all in qa


Note You need to log in before you can comment on or make changes to this bug.